[distributedSearch]
servers = https://SPLCLM01.jpit.com:8089,https://SPLSH01.jpit.com:8089,https://SPLSH02.jpit.com:8089

[distributedSearch:dmc_group_deployment_server]
servers = localhost:localhost

[distributedSearch:dmc_group_kv_store]
servers = SPLCLM01.jpit.com:8089,SPLSH01.jpit.com:8089,SPLSH02.jpit.com:8089

[distributedSearch:dmc_group_license_master]
servers = SPLCLM01.jpit.com:8089

[distributedSearch:dmc_group_shc_deployer]
servers = localhost:localhost

[distributedSearch:dmc_group_cluster_master]
servers = SVLCTMLOGCLM01.unit-c.edf.fr:8089

[distributedSearch:dmc_group_indexer]
default = true
servers = SPLIDX01.jpit.com:8089,SPLIDX02.jpit.com:8089

[distributedSearch:dmc_group_search_head]
servers = SSPLCLM01.jpit.com:8089,SPLSH01.jpit.com:8089,SPLSH02.jpit.com:8089

[distributedSearch:dmc_searchheadclustergroup_Cluster_SH_M-TIC]
servers = localhost:localhost,SPLSH01.jpit.com:8089,SPLSH02.jpit.com:8089
